* {
  font-family: 'Raleway', sans-serif !important;
}

body {
  overflow-x: hidden !important;
}

.navbar-nav .nav-item {
  padding: 0 10px;
}

.navbar-nav .nav-link {
  font-weight: 600;
  color: #000;
}

.section {
  padding: 40px 0px 0px 0px;
}

.bgwhite {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 15px;
}

.proj-name {
  font-size: 20px;
  font-weight: 500;
  background-color: #a01c37;
  color: white;
  padding: 1% 2%;
  text-transform: uppercase;
}

.section-top {
  padding: 0;
}

h2,
.heading {
  font-weight: 700;
  font-size: 40px;
}

h2 span,
.heading span {
  font-size: 24px;
  display: block;
  font-weight: 400;
  padding: 10px 0;
  text-transform: uppercase;
}

h3 {
  font-size: 36px !important;
  font-weight: 600;
}

.current-projects h5 {
  margin: 5px 0;
}

/* .bg-gray {
  background: var(--bs-border-color);
} */

.bg-blue {
  background: #11254e;
}

@media only screen and (min-width:768px) {
  .delivered {
    margin-left: -33%;
  }
}

@media only screen and(max-width:786px) {
  .delivered {
    margin-left: 0%;
  }

  .section {
    padding: 30px 0;
  }


}

.ftt-content {
  font-family: 'Montserrat', sans-serif !important;
}

.footer-links li {
  list-style: none;

}



.items {
  position: relative;
}

.delivered-projects.items::before {
  display: block;
  content: "";
  width: 30%;
  height: 100%;
  position: absolute;
  top: 20px;
  left: 20px;
  border-top: 3px solid #292558;
  border-left: 3px solid #292558;
  border-bottom: 3px solid #292558;
  z-index: 9999999;
}

.current-projects.items::before {
  display: block;
  content: "";
  width: 50px;
  height: 50px;
  position: absolute;
  top: -15px;
  left: -15px;
  border-top: 3px solid #292558;
  border-left: 3px solid #292558;
  z-index: 9999999;
}


.current-projects.items::after {
  display: block;
  content: "";
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: -15px;
  right: -15px;
  border-bottom: 3px solid #292558;
  border-right: 3px solid #292558;
}

.testimonal {
  border-radius: 60px 0;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 15px !important;
  border: 1px solid #000;
  background: #fff;
  color: #000;
  padding: 5px 10px;
  border-radius: 50%;
  font-weight: bold !important;
}

#slider-form {
  position: absolute;
  top: 20%;
  right: 10%;
  max-width: 350px;
}

@media only screen and (max-width:768px) {
  #slider-form {
    position: relative;
    top: 0%;
    right: 0%;
    max-width: 100%;
  }
}

.top-section {
  position: relative;
}

.top-about {
  margin-top: -80px;
}

.border-dark {
  border: 1px solid
}





.navbar-brand {
  width: 20%;
}

.header-logo {
  width: 50%;

}

.navbar-ul {
  display: flex;
  width: 100%;
  padding-left: 3%;

  justify-content: space-between !important;
}

@media only screen and (min-width:768px) {
  .navbar-ul {
    padding-left: 30%;
    font-size: 20px;
  }
}


.hov-tagline {
  font-size: 20px;
  font-weight: 600;
}


.hov-tagline span {
  font-size: 15px;
  font-weight: 400;
}

.enq-btn {
  font-size: 15px;
  font-weight: 600;
  background-color: #a01c37;
  color: white;
  border: none;
  text-decoration: none;
}

.enq-btn:hover {
  font-size: 15px;
  font-weight: 600;
  background-color: white;
  color: #a01c37;
  border: none;
  text-decoration: none;
}


@media only screen and (max-width:760px) {
  .navbar-brand {
    width: 25%;
  }

  .section {
    padding: 20px 0;
  }

  .header-logo {
    width: 100%;
  }

  h2 span,
  .heading span {
    font-size: 17px;
    padding: 2px 0;
  }

  h3 {
    font-size: 24px !important;
  }

  h2,
  .heading {
    font-weight: 700;
    font-size: 30px !important;
  }

  .txt-align {
    text-align: center !important;
  }
}

.line-img {
  padding-bottom: 1.5%;
}

.fs-testi {
  font-size: 15px;
}


/* style on hover on image */

.sub-cont {
  font-size: 15px;
  font-weight: 600;
  display: inline;
}

#current_project_slider .swiper-slide {
  padding: 0 15px;
}



.ongoing-projects {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 17%;
  right: 0;
  transform: translate(-50%);
  left: 50%;
  background-color: rgba(35, 51, 74, 0.9);
  overflow: hidden;
  width: 91%;
  height: 0;

  transition: .5s ease;
}

.blog-btn{
  border: 1px solid #a01c37;
  border-radius: 10px;
  padding: 0% 5%;
}


.ongoing-projects:hover .overlay {
  height: 60%;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

@media only screen and (max-width:760px) {
  .ongoing-projects:hover .overlay {
    height: 100%;
  }

  .overlay {
    position: absolute;
    bottom: 0%;
    right: 0;
    left: 0%;
    transform: translate(0%, 0%);
    width: 100%;
    height: 0;
    transition: .5s ease;
  }

  .hov-tagline {
    font-size: 15px !important;
    font-weight: 600;
  }

  .hov-tagline span {
    font-size: 12px;
  }

  .loc-cont{
    font-size: 12px !important;
    line-height: 13px !important;
  }

  .loc-cont1{
    font-size: 12px !important;
    line-height: 13px !important;
  }

  .proj-name {
    font-size: 15px !important;
  }
  .tab button {
    font-size: 15px;
}
}